/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*Leadership Popup Styling*/
.html_elegant-blog #top .avia-content-slider .blog-categories, .html_elegant-blog .avia-content-slider .slide-meta, #top .avia-post-nav {
    display:none;
}

#top h3 a, #top h4 a, #top h5 a, #top h6 a {
    letter-spacing: 0px;
    font-family: "Roboto" !important; font-size: 20px !important;
}

.avia-content-slider .slide-entry-excerpt, .avia-content-slider .slide-meta {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
}
.avia-content-slider .entry-content-header {
    text-align:center;
}
.steminaboard .mpf-iframe .main-color section p{
	font-size:14px;
}

#top #wrap_all .all_colors h2 {
    padding-bottom: 10px;
    border-bottom: 1px solid #e2e2e2;
}
.html_elegant-blog .avia-content-slider .av-vertical-delimiter {
   display: none !important;
}

html.av-default-lightbox {
	background-color:white;
}

.mfp-iframe-scaler, .mfp-iframe-holder .mfp-content {
    height: 100%;
}
/* leadership page styling*/
.html_elegant-blog .avia-content-slider .slide-entry-title {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    margin-bottom: 0px !important;
}
.main_color .avia-content-slider .slide-image {
    background-color:white;
}
button.mfp-arrow {
    display:none;
}
/*----------------------------------------
// DevTOXqp Page Table 
//--------------------------------------*/
/*DevTOXqp Page Table headings*/ 
.devtoxqp  th  {
	background: #0095da;
	color: #ffffff;
        font-family: 'roboto-condensed', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
        letter-spacing: 1px;
        text-transform: none;
        font-size: 20px;
}
/*DevTOXqp Page Table Data*/ 
.devtoxqp td {
        font-size: 18px;
	color: #06127a !important;
}
/* DevTOXqp Table border */
.devtoxqp  tr th,
.devtoxqp  tr td,
.devtoxqp  tr {
	border: solid .5px #06127a !important;
}

/* DevTOXqp row color */
.devtoxqp tr:nth-child(2) { 
	background: #cceaf8 !important; 
}
.devtoxqp tr:nth-child(3) { 
	background: #cceaf8 !important; 
}
.devtoxqp tr:nth-child(4) { 
	background: #f4f4f4 !important; 
}
.devtoxqp tr:nth-child(5) { 
	background: #f4f4f4 !important; 
}
.devtoxqp tr:nth-child(6) { 
	background: #f4f4f4 !important; 
}

/*----------------------------------------
// devTOXqp & Discovery Contact Request Form Table 
//--------------------------------------*/
/*  column widths */
.devtox-qp-disc-request-form th:first-child {width: 40%}
.devtox-qp-disc-request-form th:nth-child(2) {width: 30%}
.devtox-qp-disc-request-form th:nth-child(3) {width: 30%}

/* Table headings*/
.devtox-qp-disc-request-form th  {
	background: #ffffff;
	color: #06127a;
	font-family: 'roboto-condensed', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	text-transform: none;
	font-size: 24px;
}

/* Table Data*/
.devtox-qp-disc-request-form td {
        font-size: 18px;
		color: #06127a;
}

/* Table border */
.devtox-qp-disc-request-form  tr th,
.devtox-qp-disc-request-form  tr td,
.devtox-qp-disc-request-form  tr {
	border: solid .5px #06127a !important;
}

/*  row color */
.devtox-qp-disc-request-form tr:nth-child(2) { 
	background: #e3eef7 !important; 
}
.devtox-qp-disc-request-form tr:nth-child(3) { 
	background: #e3eef7 !important; 
}
.devtox-qp-disc-request-form tr:nth-child(4) { 
	background: #e3eef7 !important; 
}
.devtox-qp-disc-request-form tr:nth-child(5) { 
	background: #e3eef7 !important; 
}
.devtox-qp-disc-request-form tr:nth-child(6) { 
	background: #e3eef7 !important; 
}
.devtox-qp-disc-request-form tr:nth-child(7) { 
	background: #e3eef7 !important; 
}
.devtox-qp-disc-request-form tr:nth-child(8) { 
	background: #e3eef7 !important; 
}

/*----------------------------------------
// Cardio qp model Table
//--------------------------------------*/
/*  column widths */
.cardioqp-model tr td:first-child {width: 70%}
.cardioqp-model tr td:nth-child(2) {width: 30%}


/* Table Data*/
.cardioqp-model td {
    font-size: 18px;
	font-weight: 700;
	color: #06127a;
}

/* Table border */
.cardioqp-model  tr th,
.cardioqp-model  tr td,
.cardioqp-model  tr {
	border: solid .5px #06127a !important;
}

/*  row color */
.cardioqp-model tr:nth-child(1) { 
	background: #e3eef7 !important; 
}
.cardioqp-model tr:nth-child(2) { 
	background: #d1e3f1 !important; 
}
.cardioqp-model tr:nth-child(3) { 
	background: #e3eef7 !important; 
}
.cardioqp-model tr:nth-child(4) { 
	background: #d1e3f1 !important; 
}
.cardioqp-model tr:nth-child(5) { 
	background: #e3eef7 !important; 
}
.cardioqp-model tr:nth-child(6) { 
	background: #d1e3f1 !important; 
}
.cardioqp-model tr:nth-child(7) { 
	background: #e3eef7 !important; 
}
.cardioqp-model tr:nth-child(8) { 
	background: #d1e3f1 !important; 
}

@media only screen and (max-width: 767px) {
.cardioqp-model tbody {
    display: table-row-group !important;
}
}

/*-----------------------------------------
// CSS - Blog meta after post title
//----------------------------------------*/
 #top .post-meta-infos {
    margin-top: 0!important;
  }

/*-----------------------------------------
// CSS - Blog meta on single blog post page removing category and Author from displaying
//----------------------------------------*/
.avia_codeblock .blog-categories {
	display: none;
}
.avia_codeblock .blog-author {
	display: none;
}


/* *noe Aug 2020 - wpforms phone country  */
.iti__flag-container + input[type='tel'] {
    padding-left: 52px !important;
}